RMIREGISTRY(1)

NAME
rmiregistry - Remote object registry

SYNOPSIS
rmiregistry [OPTION] ... [port]

DESCRIPTION
rmiregistry starts a remote object registry on the current host. If no port number is specified, then port 1099 is used.

OPTIONS

--help
    Print a help message, then exit.

--version
    Print version information, then exit.

SEE ALSO

COPYRIGHT
Copyright (C) 2001, 2002 Free Software Foundation, Inc.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with the Invariant Sections being ``GNU General Public License'', the Front-Cover texts being (a) (see below), and with the Back-Cover Texts being (b) (see below). A copy of the license is included in the man page gfdl(7).